<?php

/**
 * Implementation of hook_context_default_contexts().
 */
function debut_comment_context_default_contexts() {
  $export = array();
  $context = new stdClass;
  $context->disabled = FALSE; /* Edit this to true to make a default context disabled initially */
  $context->api_version = 3;
  $context->name = 'comment-login';
  $context->description = 'Login blocks.';
  $context->tag = '';
  $context->conditions = array(
    'sitewide' => array(
      'values' => array(
        1 => 1,
      ),
    ),
  );
  $context->reactions = array(
    'block' => array(
      'blocks' => array(
        'logintoboggan-0' => array(
          'module' => 'logintoboggan',
          'delta' => 0,
          'region' => 'right',
          'weight' => -20,
        ),
        'user-0' => array(
          'module' => 'user',
          'delta' => 0,
          'region' => 'right',
          'weight' => -20,
        ),
      ),
    ),
  );
  $context->condition_mode = 0;

  // Translatables
  // Included for use with string extractors like potx.
  t('Login blocks.');

  $export['comment-login'] = $context;
  return $export;
}
